 function fnValidate() {         
            var himsValidator = [
                new hims_ctl_val('ctl00_CP_SearchFromAttendanceDatePickerControl' + '_DateTextbox', "From Attendance Date", "T", "", "", "", 10),
            new hims_ctl_val('ctl00_CP_SearchToAttendanceDatePickerControl' + '_DateTextbox', "To Attendance Date", "T", "", "", "", 10)
            ];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }